Subject: Re: "Мне нечего скрывать"

From: Ineiev <[email-masked]>
Date: Mon, 6 Feb 2017 10:34:40 -0500

On Mon, Feb 06, 2017 at 11:18:56AM +0300, Sergey Matveev wrote:
> *** Ineiev <[email-masked]> [2017-02-06 08:47]:
> >Мне казалось, что секретность --- это ровно контролируемый выбор того,
> >кому информация достаётся (подразумевая, что всем другим она
> >_не_ достаётся).
> 
> Я приватность и секретность интерпретирую так:
> 
> * приватность: нужно что-то дополнительно предпринять, чтобы расширить
>   круг получателей информации
> * секретность: нужно что-то дополнительно предпринять, чтобы сузить
>   круг получателей информации

Не совсем понятно.

Чтобы участок был приватным, его надо обнести изгородью --- иначе
его будут считать публичным. чтобы жилище было приватным, его надо
как минимум занять и заставить других относиться к нему как
к чему-то в той или иной степени неприкосновенному. приватность
возникает не сама собой, она достигается определёнными мерами,
как и секретность. (и даже наоборот: если секрет держится в голове
одного человека, то ничего дополнительного предпринимать вроде бы
и не надо.)